[Desktop Entry]
Type=Application
Version=1.0
Name=XBMC
GenericName=Award winning media center application
Comment=Award winning media center application
Icon=/usr/local/share/xbmc/media/icon.png
Exec=xbmc
Categories=AudioVideo;Video;
StartupNotify=true
